      * {
      font-family: 'Lato';
    }

.swiper-container {
    width: 100%;
    height: 100%;
        margin-top: -6px;
}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      width: 207px;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      box-shadow: 0px 2px 9px rgba(171, 171, 171, 0.76);
      /* border: 1px solid #dadada; */
      border-radius: 7px;
      margin-bottom: 18px;
      margin-top: 9px;"
    }
    .swiper-slide:nth-child(2n) {
      width: 207px;
    }
    /*
    .swiper-slide:nth-child(3n) {
      width: 40%;
    }
    */
      #carouselExampleIndicators{

      padding-top: 8px!important;
        }
    .carousel-indicators {
    bottom: -6px!important;
    }

    .carousel-indicators li {
    width: 8px!important;
    height: 8px!important;
    border-radius: 100%!important;
    }

    .plusslider{
    width: 6.4%;
    margin-top: -2px;
    margin-right: 6%;
    }

    .botonslider{
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: 6%;
    margin-right: 5.5%;
    width: 35%;
    height: 20%;
    border-radius: 4px;
    border: 1px solid #ffffff70;
    background-color: #F8F6F4;
    background: #F8F6F4;
    text-decoration: none!important;
    color: #000!important;
    text-align: center;
    vertical-align: middle;
    padding-top: 1px;
    font-size: 3.5vw;
    font-family: Lato;
    font-weight: 100;
    box-shadow: 0px 2px 6px rgb(228, 221, 213);
    transition: transform 0.3s 0s!important;
    }

     .botonslider:hover{
    transform:scale(0.97,0.97)!important;
    }

@media screen and (max-width: 450px) {
      .plusslider{
      width: 7.5%!important;
      margin-top: -3.5px!important;
      margin-right: 6%;
    }
}
.w-100{
	
	max-height:350px!important;
}



.tituloseccion{
    padding-top: 27px;
    padding-left: 8px;
    padding-bottom: 14px;
	display: flex;
}

.sliderprincipal{
	    margin-left: 10px;
}

.imagensliderscategorias{
	border-radius: 6px;
  width: 207px;
  height: 112px;

}

.spansliderscategorias{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: rgba(81, 81, 81, 0.79);
    /*Color negro original background-color: rgba(0, 0, 0, 0.6);*/
    padding-left: 10px!important;
    padding-right: 15px!important;
    padding: 5px;
    font-size: 12px;
    color: #fff;
    border-top-right-radius: 18px;
    border-bottom-left-radius: 7px;
    -webkit-border-top-right-radius: 18px;
    -webkit-border-bottom-left-radius: 7px;
    min-width: 10px;
    text-align: left;
}

.hidden{
  display: none;
}

.ui-accordion .ui-accordion-content {
    min-height: 120px!important;
}